/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc65               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc66               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc67               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	}
.cc68               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,588.00pt,0.75pt,0.00pt);
	}
.cc69               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e18            { /* polymer007003.gif */
	background      : transparent url(polymer007003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e17             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e16            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e15             { /* Other Services */
	position        : absolute;
	left            : 427.50pt;
	top             :  62.25pt;
	width           : 293.25pt;
	height          :  51.00pt;
	}
div#e14             { /* Polymer Land Consultants... */
	position        : absolute;
	left            : 155.25pt;
	top             : 138.00pt;
	width           : 531.75pt;
	height          :  60.75pt;
	}
div#e13             { /* &gt; Variances\ \\ \&gt;... */
	position        : absolute;
	left            : 178.50pt;
	top             : 220.50pt;
	width           : 233.25pt;
	height          : 264.75pt;
	}
div#e12             { /* &gt; Water Quality Monit... */
	position        : absolute;
	left            : 446.25pt;
	top             : 220.50pt;
	width           : 233.25pt;
	height          : 246.00pt;
	}
span#e11            { /* polymer007002.gif */
	background      : transparent url(polymer007002.gif) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 207.00pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
span#e10            { /* polymer007001.gif */
	background      : transparent url(polymer007001.gif) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 516.00pt;
	width           : 588.00pt;
	height          :   0.75pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
